html {
  background-color: #fffefa;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.page-wrapper {
  padding: 20px 40px;
}

.home-page-wrapper {
  text-align: center;
  padding-top: 300px;
}

.button {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 20px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button.sm {
  padding: 10px 20px;
  font-size: 14px;
}


.scrum-logo {
  font-size: 35px;
  border: 5px solid #FF9800;
  padding: 20px;
  width: fit-content;
  margin-bottom: 30px;
}

.scrum-create-inputs-wrapper {
  /* display: flex; */
}

.scrum-create-input-wrapper {
  margin-bottom: 30px;
}

.scrum-create-input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

.float-right {
  float: right;
}

.hidden {
  display: none;
}

#failure-message {
  width: 50%;
  height: auto;
  margin: auto;
  text-align: center;
  padding: 20px;
  margin-top: 70px;
  font-family: sans-serif !important;
  background-color: #c9451c;
  color: #fff;
}

.scrum-plan-wrapper {
  display: flex;
}

.story-list-wrapper {
  flex: 3;
  margin: 15px;
}

.active-story-wrapper {
  flex: 2;
  margin: 15px;
}

.scrum-panel-wrapper {
  flex: 2;
  margin: 15px;
}

.active-story-box {
  border: 1px solid #dddddd;
  padding: 5px 0 23px 25px;
}

.fib-list {
  display: flex;
  flex-wrap: wrap;
}

.fib-item {
  padding: 20px;
  border: 1px solid #dbfdff;
  background-color: #eff;
  margin: 7px;
  width: 10px;
  display: flex;
  justify-content: center;
  cursor: pointer;
}

.fib-item.selected {
  background-color: rgb(68, 201, 134)
}

.fib-item.disabled {
  background-color: #f0f0f0;
  cursor: not-allowed;
}

.box-label {
  margin-top: -15px;
  background-color: #ffffff;
  width: fit-content;
}

.vote-value {
  padding-top: 10px;
  text-align: center;
}

.voter-item {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.voter-value {
  margin: 5px;
}

.scrum-master-final-vote-wrapper {
  padding: 15px 0;
}

.scrum-master-final-vote-wrapper input {
  width: 150px;
  margin-left: 10px;
}

.final-story-vote-submit {
  display: flex;
  justify-content: flex-end;
  padding-right: 30px;
}